.home body, .supporter body {
    background-image: url('/parishesonline/images/background.v2.png');
    background-size: cover;
    background-position: center bottom;
    position: relative;
    z-index: 0;
}
.home body::after, .supporter body::after {
    background: linear-gradient(to bottom, rgba(255,255,255,.9) 0%,rgba(255,255,255,.5) 100%);
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    z-index: -1;
}


/* secondary pages */
html:not(.home):not(.supporter) #searchbar {
    background-image: url('/parishesonline/images/background.v2.png');
    background-size: cover;
    background-position: center center;
    position: relative;
    z-index: 1;
}
html:not(.home):not(.supporter) #searchbar::after {
    background: linear-gradient(to bottom, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.7) 100%);
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    z-index: -1;
    left:0;
}

.intro-text {
    width: 40%;
}
.button.blue, .blue, .button.blue:visited, .blue:visited {
    background: #115b84;
}
.button.blue:hover, .button.blue:hover, .button.blue:focus {
    text-decoration: none;
    background: #1b6a96;
    color: #fff;
}
.button.blue:active, .button.blue:active {
    box-shadow: 0 1px 2px #0a456b inset;
    -webkit-box-shadow: 0 1px 2px #0a456b inset;
}
.browse-button {
    background-color: #2279ac;
}
.browse-button h2, .browse-button h4 {
    background: rgba(31, 112, 164, 0.85);
    border-left: 6px solid #f68d08;
    text-shadow: 1px 1px #11486f;
}
.browse-button:hover h2, .browse-button:hover h4 {
    background: #1f70a4;
    border-left: 6px solid #f68d08;
}
.browse-button span {
    background: #187fb9 none repeat scroll 0 0;
}
.browse-button.browse-churches {
    background: url('/images/categories/browse-churches.jpg');
}
.browse-button.browse-businesses {
    background: url('/images/categories/browse-businesses.jpg');
}
.tab-pane .bulletin {
    color: #ddedf6;
}

/********************************** top bar **********************************/
.top-bar li a.logout {
    color: #018287;
    border: 2px solid #018287;
}

.top-bar .dropdown,
.top-bar.expanded .title-area,
.top-bar-section ul,
#top-menu {
    background: #018287;
}

/************* INTRO SECTIONS ************/

.about-intro {
  background: url("/images/bg-about.jpg") top center no-repeat;
}
.supporting-intro {
  background: url("/images/bg-coffeeshop.jpg") no-repeat;
}
.feature i {
  color: #ec9c1b;
}

.search-form .form-group label,
#searchbar h2 {
    color: #018287;
}